# VariableStore.hpp File Reference

`#include <xqilla/framework/XQillaExport.hpp>`
`#include <xercesc/util/XercesDefs.hpp>`
`#include <vector>`
`#include <xercesc/util/XMemory.hpp>`

Include dependency graph for VariableStore.hpp:

Go to the source code of this file.

## Classes

class | VariableStore
| This is the wrapper class for the variable store, which implements the lookup and scoping of simple variables. More...